@import "../../../styles/variables";

.ErrorModal {
  &-frame {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    padding: 3rem;
  }
  &-icon {
    height: 7rem;
    align-self: center;
  }
  &-title {
    margin: 2rem 0rem 1rem 0rem;
    font-size: 3rem;
    font-weight: 600;
    //color: $warning-color;
    //text-shadow: $box-shadow-1;
  }
  &-mesage {
    word-wrap: break-word;
    word-break: break-word;
    font-weight: 500;
  }
}
